<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Stimpy_Portrait.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="default0000" x="13" y="13" width="527" height="670"/>
	<SubTexture name="happy0000" x="553" y="13" width="725" height="691"/>
	<SubTexture name="mic10000" x="1291" y="13" width="502" height="655"/>
	<SubTexture name="mic20000" x="1806" y="13" width="661" height="670"/>
	<SubTexture name="microphone0000" x="2480" y="13" width="550" height="670"/>
	<SubTexture name="smile0000" x="3043" y="13" width="626" height="755"/>
	<SubTexture name="thinking0000" x="3682" y="13" width="471" height="671"/>
</TextureAtlas>
